cancel
Showing results for 
Search instead for 
Did you mean: 

Java 5 or 6 for HP-UX 11.00

Pete G
Advisor

Java 5 or 6 for HP-UX 11.00

Hi,

I searched software.hp.com for Java for HP-UX 11.00 but all that was available were Itanium depots or for 11iv1-v3.

Would someone be able to point me to a software repository where I might be able to get Java for my old version of HP-UX?

Thanks,
Pete
3 REPLIES
James R. Ferguson
Acclaimed Contributor

Re: Java 5 or 6 for HP-UX 11.00

Hi Pete:

You're really pushing the envelope. HP-UX 11.0 has ben out-of-support since December 31, 2006.

I urge anyone who wants/needs to continues to run obsolete releases to fetch _everything_ and _anything_ that they think they might need before the end-of-support date elapses.

Regards!

...JRF...
Pete G
Advisor

Re: Java 5 or 6 for HP-UX 11.00

Hi James,

Thanks, I know it is old and the environment will be decommissioned very soon however I can still get patches for it and a need arose for a newer version of Java to be applied.

So...anyone, Bueller, anyone?
Duncan Edmonstone
Honored Contributor

Re: Java 5 or 6 for HP-UX 11.00

Pete,

Given that even the release notes for the first release of Java 5 state it is unsupported on 11.00 I think you are out of luck.

http://docs.hp.com/en/JDKJRE50RN/jdk_rnotes_5.0.html#HP-UX_requirements

I'm 99% sure we never released these java versions on 11.00

HTH

Duncan

HTH

Duncan